


.off1{ background-image:url(images/off.gif); width:161px; height:37px; line-height:37px;text-align:center; font-size:14px}
.off1 a:link{ text-decoration:none; color:#FFFFFF}
.off1 a:visited{ text-decoration:none; color:#FFFFFF}
.off1 a:hover{ text-decoration:none; color:#FFFFFF}



.on1{ background-image:url(images/on.gif); width:156px; height:37px; line-height:37px;text-align:center; overflow:hidden; font-size:14px; font-weight:bold}
.on1 a:link{ text-decoration:none; color:#990000}
.on1 a:visited{ text-decoration:none; color:#990000}
.on1 a:hover{ text-decoration:none; color:#990000}


.on12{ background-image:url(images/on2.gif); width:156px; height:37px; line-height:37px;text-align:center;overflow:hidden;}
.on12 a:link{ text-decoration:none; color:#333333}
.on12 a:visited{ text-decoration:none; color:#333333}
.on12 a:hover{ text-decoration:none; color:#333333}

.clsp{ color:#333333; font-size:12px; padding:5px; float:left; width:152px;}
.clsp a:link{ text-decoration:none; color:#333333}
.clsp a:visited{ text-decoration:none; color:#333333}
.clsp a:hover{ text-decoration:none; color:#0000FF}
.sj h1{ font-size:12px; padding:0px; margin:0px; font-weight:normal}
.sj h2{ font-size:12px; padding:0px; margin:0px; font-weight:normal}
